@charset "utf-8";
/* module.css */

/* CLEARFIX
================= */
.clearfix{
  zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
  content:".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
* html .clearfix{
  display: inline-table;
  /*\*/display: block;/**/
}

/* LINK
================= */
a {border: none; outline: none; overflow: hidden; text-decoration: none;}
a img {border: none; outline: none;}
a:link    {color: #36666c;}
a:visited {color: #36666c;}
a:hover   {color: #36666c;}
a:active  {color: #36666c;}

/* BLOCK
================= */
.block {display: block;}
.none  {display: none;}

/* FLOAT
================= */
.floatLeft  {float: left;}
.floatRight {float: right;}
.clearLeft  {clear: left;}
.clearRight {clear: right;}
.clearBoth  {clear: both;}

/* TEXT ALIGN
================= */
.left   {text-align: left;}
.right  {text-align: right;}
.center {text-align: center;}

/* TEXT LAYOUT
================= */
.text-shadow {text-shadow: 0 0 5px rgba(0, 0, 0, 1);}
.italic {font-style: italic;}
.ls-1_8 {letter-spacing: -1.8px;}
.ls-2 {letter-spacing: -2px;}
.ls-4 {letter-spacing: -4px;}
.ls-5 {letter-spacing: -5px;}
.ls-6 {letter-spacing: -6px;}
.ls-8 {letter-spacing: -8px;}
.ls-9 {letter-spacing: -9px;}
.ls-10 {letter-spacing: -10px;}
.ls-13 {letter-spacing: -13px;}
.ls-14 {letter-spacing: -14px;}
.ls-15 {letter-spacing: -15px;}
.lh-1_2 {line-height: 1.2;}
.bold {font-weight: bold;}
.font-26 {font-size: 26px;}
.font-28 {font-size: 28px;}
.font-38 {font-size: 38px;}
.font-40 {font-size: 40px;}
.font-42 {font-size: 42px;}
.font-45 {font-size: 45px;}
.font-50 {font-size: 50px;}
.font-52 {font-size: 52px;}
.font-56 {font-size: 56px;}
.font-60 {font-size: 60px;}
.font-62 {font-size: 62px;}
.font-65 {font-size: 65px;}
.font-70 {font-size: 70px;}
.font-72 {font-size: 72px;}
.font-80 {font-size: 80px;}
.font-82 {font-size: 82px;}
.font-90 {font-size: 90px;}
.font-95 {font-size: 95px;}
.font-100 {font-size: 100px;}
.font-105 {font-size: 105px;}
.font-106 {font-size: 106px;}
.font-110 {font-size: 110px;}
.font-120 {font-size: 120px;}

/* TEXT INDENT
================= */
.indent {
	text-indent: -1.5em;
	padding-left: 1.5em;
}

/* COLOR
================= */
.blue {color: #237dec;}
.red {color: #bc0e17;}
.salmon {color: #d14848;}
.gray {color: #d3d2cc;}
.yellow {color: #cfb836;}
.lightyellow {color: #f5e8a1;}
.lightred {color: #d14848;}

/* MARGIN
================= */
.mT5  {margin-top: 5px;}
.mT10 {margin-top: 10px;}
.mT15 {margin-top: 15px;}
.mT20 {margin-top: 20px;}
.mT30 {margin-top: 30px;}
.mT50 {margin-top: 50px;}
.mR5  {margin-right: 5px;}
.mR10 {margin-right: 10px;}
.mR15 {margin-right: 15px;}
.mR20 {margin-right: 20px;}
.mR30 {margin-right: 30px;}
.mR33 {margin-right: 33px;}
.mL-30 {margin-left: -30px;}
.mL-25 {margin-left: -25px;}
.mL-10 {margin-left: -10px;}
.mL5  {margin-left: 5px;}
.mL10 {margin-left: 10px;}
.mL15 {margin-left: 15px;}
.mL20 {margin-left: 20px;}
.mL30 {margin-left: 30px;}
.mB5  {margin-bottom: 5px;}
.mB10 {margin-bottom: 10px;}
.mB15 {margin-bottom: 15px;}
.mB20 {margin-bottom: 20px;}
.mB25 {margin-bottom: 25px;}
.mB30 {margin-bottom: 30px;}
.mB35 {margin-bottom: 35px;}
.mB40 {margin-bottom: 40px;}
.mB50 {margin-bottom: 50px;}
.mB65 {margin-bottom: 65px;}
.mB70 {margin-bottom: 70px;}

/* PADDING
================= */
.pT5  {padding-top: 5px;}
.pT10 {padding-top: 10px;}
.pT15 {padding-top: 15px;}
.pT20 {padding-top: 20px;}
.pT30 {padding-top: 30px;}
.pT85 {padding-top: 85px;}
.pT135 {padding-top: 135px;}
.pR5  {padding-right: 5px;}
.pR10 {padding-right: 10px;}
.pR15 {padding-right: 15px;}
.pR20 {padding-right: 20px;}
.pR30 {padding-right: 30px;}
.pL5  {padding-left: 5px;}
.pL8  {padding-left: 8px;}
.pL10 {padding-left: 10px;}
.pL15 {padding-left: 15px;}
.pL20 {padding-left: 20px;}
.pL30 {padding-left: 30px;}
.pB5  {padding-bottom: 5px;}
.pB10 {padding-bottom: 10px;}
.pB15 {padding-bottom: 15px;}
.pB20 {padding-bottom: 20px;}
.pB25 {padding-bottom: 25px;}
.pB30 {padding-bottom: 30px;}
.pB40 {padding-bottom: 40px;}
.pB45 {padding-bottom: 45px;}
